# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.servlets.get.impl.helpers.JsonRenderer
Modifier and Type
Constant Field
Value
`public static final String`
`HARRAY`
`"harray"`
`public static final int`
`INDENT_SPACES`
`2`
`public static final String`
`INFINITY`
`"infinity"`
`public static final String`
`TIDY`
`"tidy"`

org.apache.sling.servlets.get.impl.util.JsonToText.Options
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_CHILD_NAME_KEY`
`"__name__"`
`public static final String`
`DEFAULT_CHILDREN_KEY`
`"__children__"`